<ion-view title="Hermano" id="page237">
  <ion-content padding="true" class="has-header">
    <h1 id="hermano-heading225" style="color:#000000;text-align:center;">Hermano</h1>
    <div>
      <img src="img/NKx3XN2ETVWlFGR1QWHN_Hermano.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="hermano-markdown201" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en '1' con las palmas hacia abajo y los índices hacia adelante, uno muy cerca del otro, se unen y separan varias veces.</p>
    </div>
    <a ui-sref="primo()" id="hermano-button549" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="hijo()" id="hermano-button550" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>